<Tag.866a46cd-1771-498e-97ef-2d72d0d68ebc __id="866a46cd-1771-498e-97ef-2d72d0d68ebc" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="C07_02b_POI_Starfarer_WreckLocation">
  <children />
</Tag.866a46cd-1771-498e-97ef-2d72d0d68ebc>